@charset "utf-8";
/* CSS Document */

main#page_main {
  /* お問い合わせバナー */
  .banner-contact {
    background-color: var(--color-deep-blue);
    color: #fff;
    padding: 0 2rem;
    height: 11.2rem;

    display: flex;
    align-items: center;
    @media screen and (max-width: 480px) {
      padding: 1rem;
      height: 4.8rem;
    }
    .inner {
      display: flex;
      justify-content: center;
      max-width: 1152px;
      margin: auto;
      align-items: center;
      gap: 4.8rem;
      @media screen and (max-width: 1024px) {
        gap: 2.4rem;
      }
      @media screen and (max-width: 480px) {
        gap: 1rem;
      }
      h3 {
        border: 1px solid #fff;
        font-size: var(--fsize_m);
        font-weight: 400;
        line-height: 1.5;
        padding: 0.75em 1em;
        text-align: center;
        @media screen and (max-width: 480px) {
          width: 3em;
          font-size: var(--fsize_ss);
          padding: 0.5em 1em;
        }
      }
      a.phone_number {
        text-decoration: none;
        color: #fff;
        display: flex;
        flex-direction: column;
        align-items: center;
        .number {
          font-size: min(3.6vw, 4.8rem);
          font-weight: 600;
          letter-spacing: 0.05em;
          position: relative;
          @media screen and (max-width: 480px) {
            font-size: 2.4rem;
          }
          &.icon-phone {
            display: inline-block;
            position: relative;
            padding-left: 0.9em;
            &::before {
              content: "";
              display: block;
              width: 0.8em;
              aspect-ratio: 1/1;
              background-image: url(../img/common/icon-phone-white.svg);
              background-repeat: no-repeat;
              background-size: contain;
              position: absolute;
              left: 0;
              top: 50%;
              transform: translateY(-50%);
            }
          }
        }
        .business_hours {
          font-size: var(--fsize_m);
          margin-top: 0.5em;
          @media screen and (max-width: 480px) {
            font-size: var(--fsize_ss);
          }
        }
      }
      @media screen and (max-width: 480px) {
        .sp-mail {
          width: 7rem;
          text-align: center;
          padding-left: 1rem;
          border-left: 1px dotted #fff;
          img {
            width: 2rem;
          }
          span {
            display: block;
            color: #fff;
            font-size: var(--fsize_ss);
            margin-top: 0.675em;
            word-break: keep-all;
            line-height: 1.2;
          }
        }
      }
    }
  }
  &.frontpage {
    .banner-contact {
      position: sticky;
      bottom: 0;
    }
  }
}

/*〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓
フッター
〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓*/
footer#glo_footer {
  background-color: var(--color-deep-blue);
  border-top: 1px solid #fff;
  padding: 4rem 2rem;
  @media screen and (max-width: 480px) {
    padding-top: 2.6rem;
  }
  .footer_inner {
    max-width: 115.2rem;
    margin: auto;
    color: #fff;
    position: relative;
    /*--------------------*/
    /* ロゴ */
    .footer_logo {
      display: flex;
      align-items: center;
      gap: 1rem;
      margin-bottom: 3rem;
      @media screen and (max-width: 1024px) {
        justify-content: center;
      }
      a {
        display: block;
        width: 20rem;

        @media screen and (max-width: 480px) {
          width: 16rem;
        }
      }
      .text {
        font-size: var(--fsize_m);
        letter-spacing: 0.05em;
        @media screen and (max-width: 480px) {
          font-size: var(--fsize_s);
        }
      }
    }
    /*--------------------*/
    /* sns */
    .sns_list_wrap {
      position: absolute;
      right: 0;
      top: 7.8rem;
      @media screen and (max-width: 1024px) {
        position: static;
      }
      ul {
        display: flex;
        gap: 3.2rem;
        @media screen and (max-width: 1024px) {
          justify-content: center;
          margin: 3rem auto;
        }
        li {
          a {
            text-decoration: none;
            display: flex;
            flex-direction: column;
            align-items: center;
            gap: 0.5rem;
            font-size: var(--fsize_s);
            color: #fff;
            &:hover {
              opacity: 0.7;
            }
            .icon {
              display: block;
              width: 4.8rem;
              @media screen and (max-width: 1024px) {
                width: 4rem;
              }
            }
            .text {
              display: block;
              font-size: var(--fsize_xs);
              @media screen and (max-width: 1024px) {
                display: none;
              }
            }
          }
        }
      }
    }
    /*--------------------*/
    /* 住所 */
    .address_wrap {
      display: flex;
      gap: 4.8rem;
      @media screen and (max-width: 1024px) {
        justify-content: center;
      }
      @media screen and (max-width: 480px) {
        display: block;
      }
      address {
        font-style: normal;
        letter-spacing: 0.05em;
        margin-bottom: 2rem;
        @media screen and (max-width: 1024px) {
          max-width: 100%;
        }

        h3 {
          font-size: var(--fsize_m);
          margin-bottom: 0.75em;
          border-left: 2px solid #fff;
          padding-left: 0.5em;
          line-height: 1.2;
          @media screen and (max-width: 480px) {
            font-size: var(--fsize_l);
          }
        }
        .address_text {
          font-size: var(--fsize_m);
          line-height: 1.5;
          text-align: left;
          position: relative;
          @media screen and (max-width: 480px) {
            font-size: var(--fsize_m);
          }
          a {
            display: inline-block;
            margin-left: 0.5em;
            text-decoration: none;
            svg {
              height: 1em;
              aspect-ratio: 11/16;
              vertical-align: -0.1em;
            }
            span {
              display: none;
            }
            @media screen and (max-width: 480px) {
              display: flex;
              align-items: center;
              color: #fff;
              font-weight: 700;
              gap: 0.5em;
              position: absolute;
              right: 0;
              bottom: 0.25em;
              margin: 0;
              border: 1px solid #fff;
              padding: 0.5em 2em;
              border-radius: 0.25em;
              svg {
                height: 1.2em;
              }
              span {
                display: block;
                font-size: var(--fsize_s);
              }
            }
          }
        }
        .tex_fax {
          font-size: var(--fsize_m);
          line-height: 1.5;
          word-break: keep-all;
          text-align: left;
          font-weight: 700;
          letter-spacing: 0.05em;
          margin-top: 0.5em;
          @media screen and (max-width: 480px) {
            display: flex;
            gap: 1em;
            font-weight: normal;
            align-items: baseline;
          }
          li {
            a {
              text-decoration: none;
              color: #fff;
              @media screen and (max-width: 480px) {
                font-size: var(--fsize_ll);
                font-weight: 700;
              }
            }
          }
        }
      }
    }
    /*--------------------*/
    /* 著作権表記 */
    .copyright {
      font-size: var(--fsize_s);
      text-align: center;
      margin: 3em 0 0;
      letter-spacing: 0.05em;
    }
  }
}
